<?php

$appid = Module :: get_appid();

//加载模块配置及函数包
require 'config.php';
//require("setting.php");
require 'function.php';

////////////////////////////////

$cur = GetCurFile();

$set = '
<li><a href="go.edit.php" ext-hash="true">新增统计</a></li>
<li><a href="go.list.php" ext-hash="true">管理统计</a></li>
';

echo '<ul id="naver">';
	echo $set;
echo '</ul>';

if($nav){
	//高亮当前统计
	$nav=str_replace( 'href="?sel='.$_GET["sel"].'"' , ' style="text-decoration:none; color:#003366;" ' , $nav);

	echo '<div id="subnav">';
		echo $nav;
	echo '</div>';
}

?>

<script type="text/javascript">	/* VeryIDE_Setting("<?php echo GetCurFile(); ?>",true); */	</script>
